server:
  port: 8182

spring:
  application:
    name: stackover-profile-service
  jpa:
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        order_inserts: true
        enable_lazy_load_no_trans: true
        dialect: org.hibernate.dialect.PostgreSQL95Dialect
        jdbc:
          lob:
            non_contextual_creation: true
          batch_size: 20
        generate_statistics: false
    show-sql: true
    database: postgresql
  datasource:
    driver-class-name: org.postgresql.Driver
  liquibase:
    enabled: false
    change-log: db/changelog/db.changelog-master.xml